*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
.hamburger{
    display: none;
}
body{
    width: 100%;
    height: 100%;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #fafafa;
}
.wrapper{
    width: 100%;
    height: 100%;
    position: relative;
}
.open{
    display: block !important;
}
.header{
    width: 100%;
    height: 300px;
    background: url('images/image-hero-desktop.jpg');
    padding: 50px 80px ;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
.header ul li{
    display: block;
}
.header ul li{
    list-style: none;
    display: inline-block;
}
.header ul li a{
    color: white;
    text-decoration: none;
    padding: 10px 0;
    margin: 10px;
    transition: all .7s ease;
    position: relative;
}
.header ul li a::after{
    width: 100%;
    height: 2px;
    position: absolute;
    content: '';
    background:white;
    display: block;
    left: 0;
    top: 32px;
    transform: scale(0);
    transition: all .7s ease;
    border-radius: 50%;
}
.header ul li a:hover::after{
    transform: scale(1);
    transition: all .5s ease;
}
.main-section{
    max-width: 700px;
    margin: 0 auto;
    position: relative;
    top: -50px;
    left: 0;
    z-index: 2;
}
.main-section > img{
    position: absolute;
    right: 45%;
    top: -15px;
    height: 30px;
    width: 40px;
}
.layer{
    margin-bottom: 20px;
    background-color: white;
    border-radius: 5px;
}
.main-section > .one{
    padding: 50px 30px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.main-section > .one h1{
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 1.5em;
}
.main-section > .one p{
    margin-bottom: 10px;
}
.btn{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 10px;
    margin-bottom: 20px;
    height: 50px;
    align-items: center;
}
.bookmark{
    display: flex;
    /* justify-content: center; */
    align-items: center;
    height: 40px;
    padding: 5px ;
    padding-right: 15px;
    background-color: gray;
    border-radius: 20px;
    position: relative;
    cursor: pointer;
}
.btn .circle{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: black;
    color: white;
    position: relative;
    left: -7px;


}
.cover{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 50%;
}
.btn a,
.layer a,
.option a,
.completed-container a
{
    text-decoration: none;
    padding: 15px 20px;
    color: white;
}
.btn button,
.layer button,
.option button,
.completed-container button
{
    border-radius: 15px;
    outline: none;
    background:#3bc2ab;
    border:none;
    height: 45px;
    transition:  background .5s ease;
}

.btn button:hover,
.layer button:hover,
.option button:hover,
.completed-container button:hover
{
    background:#177180 ;
    transition: all .5s ease;
}

.circle img{
    width: 40px;
    height: 40px;

}
.main-section > .two{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 50px 30px 30px;
}
.main-section > .two .left,
.main-section > .two .middle,
.main-section > .two .right
{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left:35px ;
}
.main-section > .two .left{
    padding-left: 0;
}

.main-section > .two h2{
    font-weight: bold;
    font-size: 1.7em;
    letter-spacing: -1px;
}

.main-section > .two .middle{
    border-right: 1px solid gray;
    border-left: 1px solid gray;
}
.progress-bar-container{
    grid-column: span 3;
    height: 10px;
    background: gray;
    border-radius: 8px;
    margin: 20px 0 10px;
    position: relative;
}
.progress-bar{
    position: relative;
    width: 48%;
    left: 0;
    background: rgb(59, 194, 171);
    height: 100%;
    border-radius: 8px;
}
.main-section > .three{
    padding: 40px 30px 30px;
} 
.main-section .three h2{
    margin-bottom: 20px;
}
.main-section .three p{
    margin-bottom: 20px;
    line-height: 29px;
}
.level{
    display: flex;
    flex-direction: column;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 5px;
    margin-bottom: 20px;
}
.top{
    display: flex;
    justify-content: space-between;
}
.level > .top p{
    color:#3bc2ab ;
}
.level:last-child > .top p{
    color: rgba(0, 0, 0, .5);
}
.level .bottom{
    display: flex;
    justify-content: space-between;
}
.level .bottom div{
    display: flex;
    align-items: center;
}
.level .bottom div h1{
    margin-right: 10px;
}
.level h3{
    text-transform: capitalize;
    font-size: 1.5em;
    list-style: -1px;
}
.layer .three{
    color: rgba(0, 0, 0, .5);
}
.layer .three a{
    cursor: auto;
}
.layer .three button{
    background: rgba(0, 0, 0, .3);
}

.overlay{
    z-index: 5;
    width: 100%;
    height: 891px;
    min-height: 100vh;
    height: 891px;
    /* height: auto; */
    background-color: rgba(0, 0, 0, .3);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: block;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
}
.modal{
    max-width: 700px;
    margin: 50px auto;
    height: auto;
    background-color: white;
    padding: 20px;
    margin-bottom: 50px;
    border-radius: 7px;
}
.modal-header{
    position: relative;
    /* padding-top: 30px; */

}
.modal-header img{
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    height: 15px;
    margin-top: -25px;
    cursor: pointer;
}
.modal-header h1{
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 1.4em;
}
.modal-header p{
    margin-bottom: 20px;
}
.main-body{
    display: flex;
    flex-direction: column;
}
.main-body h1{
    font-size: 1.2em;
    letter-spacing: -1.5px;
}
.main-body .option{
    display: block;
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
    overflow-x: hidden;
}

.up > .left{
    flex: 10%;
}
.up > .right{
    flex: 90%;
    display: flex;
    flex-direction: column;
}
.circle{
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;

}
.modal .circle{
    margin-top: 4px;
    cursor: pointer;
}
.inner-circle{
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.option .up{
    display: flex;
    /* flex-direction: column; */
}
.up .right .top{
    margin-bottom: 15px;
}
.up .right .middle {
    margin-bottom: 15px;
    line-height: 25px;
}
.modal .option .modal-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    display: none;
}
.modal .option:first-child .modal-bottom{
    justify-content: center;
}
.enter-pledge{
margin-right: 30px;
}
.option .modal-bottom div{
    display: flex;
    align-items: center;
    
}
.option .modal-bottom div .input{
    margin-right: 20px;
    margin-right: 5px;
    height: 45px;
    border: 1px solid #3bc2ab;
    padding: 10px 15px;
    border-radius: 15px;
}
.option .modal-bottom div .input input{
    caret-color: #3bc2ab;
    outline: none;
    border: none;
    width: 30px;
    margin-left: 5px;
    cursor: pointer;
}
.left-number{
    display: flex;
    align-items: center;
}
.left-number span{
    font-size: 12px;
    margin-left: 5px;
    color: rgba(0, 0, 0, .5);
}


hr {
    width: 125%;
    margin-left: -15px;
    margin-bottom: 8px;
    display: none;
}
.option .top > div{
    display: flex;
    align-items: center;
}
.option .top .h1 {
    cursor: pointer;
    color: black;
}
.space{
    color: #3bc2ab;
    cursor: pointer;
}
.option .top .h1:hover{
    color: #3bc2ab;
}
.option .top > .space > h1{
    margin-right:20px ;
}
.option:last-child{
    color: rgba(0, 0, 0, .5) !important;
}
.option:last-child h1{
    margin-right: 20px;
}
.modal-completed{
    max-width: 400px;
    background-color: white;
    margin: 0 auto;
    border-radius: 7px;
}
.completed-container{
    padding: 30px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
}
.completed-container .mark{
    width: 64px;
    height: 64px;
    border-radius: 50%;
    align-self: center;
    margin-bottom: 10px;
    background-color: white;
    /* box-shadow: 1px .5px .5px 1px  rgba(0, 0, 0, .3); */
}
.completed-container h2{
    margin-bottom: 10px;
    text-transform: capitalize;
}
.completed-container p{
    margin-bottom: 15px;
    line-height: 25px;
}
.completed-container button{
    width: 35%;
    align-self: center;
    background-color: #3cb3ab;
}
@media only screen and (max-width:900px){
    .header{
        padding: 50px 50px;
    }
}
@media only screen and (max-width:833px){
    .header{
        padding: 50px 20px;
        background: url('images/image-hero-mobile.jpg')
    }
    .header ul li a{
        margin: 5px;
    }
    .main-section, .overlay{
        padding: 0 20px ;
    }
}

@media only screen and (max-width:630px){
    .mahogany-h1{
        margin-bottom: 10px;
    }
    .modal-header img{
        margin-top: 0;
    }
    .modal-header p,
    .modal-header h1{
        margin-bottom: 25px;
    }
    .option .top > div{
        flex-direction: column;
        align-items: flex-start;
    }
    .option .top > .space > h1{
        margin-bottom: 10px;
    }
    .left-number span{
        margin-left: 0;
    }
    .left-number{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center !important;
    }
    .option:last-child h1{
        margin-right: 0;
    }
}
@media only screen and (max-width:561px){
    body h1{
        font-size: 1.5em;
    }
    .header{
        padding: 40px 30px ;
        height: 350px;
    }
    .hamburger{
        display: block;
        cursor: pointer;
    }
    .header ul {
        display: none;
    }
    .main-section{
        padding: 0 20px;
    }
    .main-section > .one h1{
        text-align: center;
        font-size: 1.3em;
        margin-bottom: 20px;
    }
    .main-section > .one p{
        text-align: center;
        margin-bottom: 20px;
    }
    .bookmark span{
        display: none;
    }
    .bookmark{
        background-color: transparent;
        padding: 0;
    }
    .btn{
        justify-content: space-around;
    }
    .btn .circle{
        left: 0;
    }
    .btn  button {
        width: 70% !important;
    }
    .main-section > .two{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .main-section > .two > div{
        margin-bottom: 30px;
        margin-left: 0;
        padding-left: 0 !important;
    }
    .main-section > .two > div:nth-child(2){
        border: none;
        border-top: 1px solid rgba(0, 0, 0, .5);
        border-bottom: 1px solid rgba(0, 0, 0, .5);
        padding: 20px 0;
    }
    .progress-bar-container{
        width: 100%;
    }
    .option .up{
        margin-top: 15px;
    }
    .level .top,
    .level .bottom
    {
        flex-direction: column;
    }

    .option .top > .space > h1{
        margin-bottom: 10px;
    }

    .level h3,
    .level .bottom div h1
    {
        margin-bottom: 10px;
    }
    .layer button{
        max-width: 250px;
        border-radius: 25px;
    }
    .overlay{
        padding: 20px;
    }
    #mobile{
        display: grid;
        grid-template-columns: 1fr 1fr;
        z-index: 2;
    }
    #mobile .header{
        z-index: 2;
    }
    #mobile .hamburger{
        display: flex;
        justify-content: flex-end;
    }
    #mobile ul{
        display: flex;
        grid-column: span 2;
        z-index: 2;
        margin-top: 40px;
        background: white;
        border-radius: 5px;
    }
    #mobile ul li{
        display: block;
        color: black;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        margin-bottom: 0%;
    }
    #mobile ul li a {
        display: block;
        padding: 20px 0;
        color: black;
        font-size: 20px;
        font-weight: bold;
        margin-left: 15px;
    }
    .modal .option .modal-bottom{
        flex-direction: column;
    }
    .enter-pledge{
        margin: 0 0 20px;
    }
    .option .modal-bottom div .input{
        margin-right: 25px;
    }
}